Subject: Revision - Snohomish Final Actualization - September 2000 ISO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Apr 2001 15:07:00 -0700 (PDT)

Godfrey,

I have revised the Snohomish number, as we had a counter party called SNO that actually belongs to Snohomish.  I am inserting a new table with the corrected amount (they still owe us money, it's just more money).

Caroline

---------------------- Forwarded by Caroline Emmert/HOU/ECT on 04/30/2001 10:14 AM ---------------------------

Caroline Emmert
04/27/2001 12:46 PM
To:	Godfrey Hyde/ENRON@enronXgate
cc:	Melissa K Ratnala/HOU/ECT@ECT, Thresa A Allen/HOU/ECT@ECT, Chris Stokley/HOU/ECT@ECT, Donna Johnson/PDX/ECT@ECT, Murray P O'Neil/HOU/ECT@ECT 
Subject:	Final Actualization - September 2000 ISO

Godfrey,

The final actualizations for Preliminary and Final Settlements are available and can be found in the following Flash file:

M:\Electric\CALISO ACTUALIZATION\Actual\2000\Final\0900 Settlements Final ISO 042701.xls

The following customers have been paid an initial amount, and are owed the additional amount as shown:

You will note that Snohomish was overpaid, and owes us a refund in the amount of $1,591.06; the remaining amounts are balances owed to the customer.   I can find no record of an initial payment to El Paso (EPE), but the Flash report reflects a payment owed to them.  Other customers reflected in the Flash are handled in a different manner and we need to talk about those (CRC, DELANO, HARBOR, Willamette, etc.).  Please feel free to call me if you have any questions about this data, or the details in the Flash file, as well as to discuss the special-handling customers.

Please set up these payments to go out as quickly as possible, and let me know the expected payment date.

Thanks,

Caroline
503-464-3718